diff -crBPN --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.6.pl /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-content/plugins/akismet/akismet.php /home/packages/code/qi/SOURCES/wordpress-3.6/wp-content/plugins/akismet/akismet.php
*** /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-content/plugins/akismet/akismet.php	2013-06-19 21:41:15.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.6/wp-content/plugins/akismet/akismet.php	2013-08-01 15:10:33.000000000 -0500
***************
*** 6,12 ****
  Plugin Name: Akismet
  Plugin URI: http://akismet.com/?return=true
  Description: Used by millions, Akismet is quite possibly the best way in the world to <strong>protect your blog from comment and trackback spam</strong>. It keeps your site protected from spam even while you sleep. To get started: 1) Click the "Activate" link to the left of this description, 2) <a href="http://akismet.com/get/?return=true">Sign up for an Akismet API key</a>, and 3) Go to your Akismet configuration page, and save your API key.
! Version: 2.5.8
  Author: Automattic
  Author URI: http://automattic.com/wordpress-plugins/
  License: GPLv2 or later
--- 6,12 ----
  Plugin Name: Akismet
  Plugin URI: http://akismet.com/?return=true
  Description: Used by millions, Akismet is quite possibly the best way in the world to <strong>protect your blog from comment and trackback spam</strong>. It keeps your site protected from spam even while you sleep. To get started: 1) Click the "Activate" link to the left of this description, 2) <a href="http://akismet.com/get/?return=true">Sign up for an Akismet API key</a>, and 3) Go to your Akismet configuration page, and save your API key.
! Version: 2.5.9
  Author: Automattic
  Author URI: http://automattic.com/wordpress-plugins/
  License: GPLv2 or later
***************
*** 34,40 ****
  	exit;
  }
  
! define('AKISMET_VERSION', '2.5.8');
  define('AKISMET_PLUGIN_URL', plugin_dir_url( __FILE__ ));
  
  /** If you hardcode a WP.com API key here, all key config screens will be hidden */
--- 34,40 ----
  	exit;
  }
  
! define('AKISMET_VERSION', '2.5.9');
  define('AKISMET_PLUGIN_URL', plugin_dir_url( __FILE__ ));
  
  /** If you hardcode a WP.com API key here, all key config screens will be hidden */
diff -crBPN --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.6.pl /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-content/plugins/hello.php /home/packages/code/qi/SOURCES/wordpress-3.6/wp-content/plugins/hello.php
*** /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-content/plugins/hello.php	2010-11-10 06:43:04.000000000 -0600
--- /home/packages/code/qi/SOURCES/wordpress-3.6/wp-content/plugins/hello.php	2013-05-22 16:08:40.000000000 -0500
***************
*** 5,11 ****
   */
  /*
  Plugin Name: Hello Dolly
! Plugin URI: http://wordpress.org/extend/plugins/hello-dolly/
  Description: This is not just a plugin, it symbolizes the hope and enthusiasm of an entire generation summed up in two words sung most famously by Louis Armstrong: Hello, Dolly. When activated you will randomly see a lyric from <cite>Hello, Dolly</cite> in the upper right of your admin screen on every page.
  Author: Matt Mullenweg
  Version: 1.6
--- 5,11 ----
   */
  /*
  Plugin Name: Hello Dolly
! Plugin URI: http://wordpress.org/plugins/hello-dolly/
  Description: This is not just a plugin, it symbolizes the hope and enthusiasm of an entire generation summed up in two words sung most famously by Louis Armstrong: Hello, Dolly. When activated you will randomly see a lyric from <cite>Hello, Dolly</cite> in the upper right of your admin screen on every page.
  Author: Matt Mullenweg
  Version: 1.6
diff -crBPN --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.6.pl /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-content/themes/twentythirteen/404.php /home/packages/code/qi/SOURCES/wordpress-3.6/wp-content/themes/twentythirteen/404.php
*** /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-content/themes/twentythirteen/404.php	1969-12-31 18:00:00.000000000 -0600
--- /home/packages/code/qi/SOURCES/wordpress-3.6/wp-content/themes/twentythirteen/404.php	2013-03-26 15:34:37.000000000 -0500
***************
*** 0 ****
--- 1,31 ----
+ <?php
+ /**
+  * The template for displaying 404 pages (Not Found).
+  *
+  * @package WordPress
+  * @subpackage Twenty_Thirteen
+  * @since Twenty Thirteen 1.0
+  */
+ 
+ get_header(); ?>
+ 
+ 	<div id="primary" class="content-area">
+ 		<div id="content" class="site-content" role="main">
+ 
+ 			<header class="page-header">
+ 				<h1 class="page-title"><?php _e( 'Not found', 'twentythirteen' ); ?></h1>
+ 			</header>
+ 
+ 			<div class="page-wrapper">
+ 				<div class="page-content">
+ 					<h2><?php _e( 'This is somewhat embarrassing, isn&rsquo;t it?', 'twentythirteen' ); ?></h2>
+ 					<p><?php _e( 'It looks like nothing was found at this location. Maybe try a search?', 'twentythirteen' ); ?></p>
+ 
+ 					<?php get_search_form(); ?>
+ 				</div><!-- .page-content -->
+ 			</div><!-- .page-wrapper -->
+ 
+ 		</div><!-- #content -->
+ 	</div><!-- #primary -->
+ 
+ <?php get_footer(); ?>
\ No newline at end of file
diff -crBPN --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.6.pl /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-content/themes/twentythirteen/archive.php /home/packages/code/qi/SOURCES/wordpress-3.6/wp-content/themes/twentythirteen/archive.php
*** /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-content/themes/twentythirteen/archive.php	1969-12-31 18:00:00.000000000 -0600
--- /home/packages/code/qi/SOURCES/wordpress-3.6/wp-content/themes/twentythirteen/archive.php	2013-03-12 17:44:55.000000000 -0500
***************
*** 0 ****
--- 1,55 ----
+ <?php
+ /**
+  * The template for displaying Archive pages.
+  *
+  * Used to display archive-type pages if nothing more specific matches a query.
+  * For example, puts together date-based pages if no date.php file exists.
+  *
+  * If you'd like to further customize these archive views, you may create a
+  * new template file for each specific one. For example, Twenty Thirteen
+  * already has tag.php for Tag archives, category.php for Category archives,
+  * and author.php for Author archives.
+  *
+  * Learn more: http://codex.wordpress.org/Template_Hierarchy
+  *
+  * @package WordPress
+  * @subpackage Twenty_Thirteen
+  * @since Twenty Thirteen 1.0
+  */
+ 
+ get_header(); ?>
+ 
+ 	<div id="primary" class="content-area">
+ 		<div id="content" class="site-content" role="main">
+ 
+ 		<?php if ( have_posts() ) : ?>
+ 			<header class="archive-header">
+ 				<h1 class="archive-title"><?php
+ 					if ( is_day() ) :
+ 						printf( __( 'Daily Archives: %s', 'twentythirteen' ), get_the_date() );
+ 					elseif ( is_month() ) :
+ 						printf( __( 'Monthly Archives: %s', 'twentythirteen' ), get_the_date( _x( 'F Y', 'monthly archives date format', 'twentythirteen' ) ) );
+ 					elseif ( is_year() ) :
+ 						printf( __( 'Yearly Archives: %s', 'twentythirteen' ), get_the_date( _x( 'Y', 'yearly archives date format', 'twentythirteen' ) ) );
+ 					else :
+ 						_e( 'Archives', 'twentythirteen' );
+ 					endif;
+ 				?></h1>
+ 			</header><!-- .archive-header -->
+ 
+ 			<?php /* The loop */ ?>
+ 			<?php while ( have_posts() ) : the_post(); ?>
+ 				<?php get_template_part( 'content', get_post_format() ); ?>
+ 			<?php endwhile; ?>
+ 
+ 			<?php twentythirteen_paging_nav(); ?>
+ 
+ 		<?php else : ?>
+ 			<?php get_template_part( 'content', 'none' ); ?>
+ 		<?php endif; ?>
+ 
+ 		</div><!-- #content -->
+ 	</div><!-- #primary -->
+ 
+ <?php get_sidebar(); ?>
+ <?php get_footer(); ?>
\ No newline at end of file
diff -crBPN --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.6.pl /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-content/themes/twentythirteen/author-bio.php /home/packages/code/qi/SOURCES/wordpress-3.6/wp-content/themes/twentythirteen/author-bio.php
*** /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-content/themes/twentythirteen/author-bio.php	1969-12-31 18:00:00.000000000 -0600
--- /home/packages/code/qi/SOURCES/wordpress-3.6/wp-content/themes/twentythirteen/author-bio.php	2013-04-23 16:29:00.000000000 -0500
***************
*** 0 ****
--- 1,24 ----
+ <?php
+ /**
+  * The template for displaying Author bios.
+  *
+  * @package WordPress
+  * @subpackage Twenty_Thirteen
+  * @since Twenty Thirteen 1.0
+  */
+ ?>
+ 
+ <div class="author-info">
+ 	<div class="author-avatar">
+ 		<?php echo get_avatar( get_the_author_meta( 'user_email' ), apply_filters( 'twentythirteen_author_bio_avatar_size', 74 ) ); ?>
+ 	</div><!-- .author-avatar -->
+ 	<div class="author-description">
+ 		<h2 class="author-title"><?php printf( __( 'About %s', 'twentythirteen' ), get_the_author() ); ?></h2>
+ 		<p class="author-bio">
+ 			<?php the_author_meta( 'description' ); ?>
+ 			<a class="author-link" href="<?php echo esc_url( get_author_posts_url( get_the_author_meta( 'ID' ) ) ); ?>" rel="author">
+ 				<?php printf( __( 'View all posts by %s <span class="meta-nav">&rarr;</span>', 'twentythirteen' ), get_the_author() ); ?>
+ 			</a>
+ 		</p>
+ 	</div><!-- .author-description -->
+ </div><!-- .author-info -->
\ No newline at end of file
diff -crBPN --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.6.pl /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-content/themes/twentythirteen/author.php /home/packages/code/qi/SOURCES/wordpress-3.6/wp-content/themes/twentythirteen/author.php
*** /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-content/themes/twentythirteen/author.php	1969-12-31 18:00:00.000000000 -0600
--- /home/packages/code/qi/SOURCES/wordpress-3.6/wp-content/themes/twentythirteen/author.php	2013-03-12 17:44:55.000000000 -0500
***************
*** 0 ****
--- 1,60 ----
+ <?php
+ /**
+  * The template for displaying Author archive pages.
+  *
+  * Learn more: http://codex.wordpress.org/Template_Hierarchy
+  *
+  * @package WordPress
+  * @subpackage Twenty_Thirteen
+  * @since Twenty Thirteen 1.0
+  */
+ 
+ get_header(); ?>
+ 
+ 	<div id="primary" class="content-area">
+ 		<div id="content" class="site-content" role="main">
+ 
+ 		<?php if ( have_posts() ) : ?>
+ 
+ 			<?php
+ 				/* Queue the first post, that way we know
+ 				 * what author we're dealing with (if that is the case).
+ 				 *
+ 				 * We reset this later so we can run the loop
+ 				 * properly with a call to rewind_posts().
+ 				 */
+ 				the_post();
+ 			?>
+ 
+ 			<header class="archive-header">
+ 				<h1 class="archive-title"><?php printf( __( 'All posts by %s', 'twentythirteen' ), '<span class="vcard"><a class="url fn n" href="' . esc_url( get_author_posts_url( get_the_author_meta( 'ID' ) ) ) . '" title="' . esc_attr( get_the_author() ) . '" rel="me">' . get_the_author() . '</a></span>' ); ?></h1>
+ 			</header><!-- .archive-header -->
+ 
+ 			<?php
+ 				/* Since we called the_post() above, we need to
+ 				 * rewind the loop back to the beginning that way
+ 				 * we can run the loop properly, in full.
+ 				 */
+ 				rewind_posts();
+ 			?>
+ 
+ 			<?php if ( get_the_author_meta( 'description' ) ) : ?>
+ 				<?php get_template_part( 'author-bio' ); ?>
+ 			<?php endif; ?>
+ 
+ 			<?php /* The loop */ ?>
+ 			<?php while ( have_posts() ) : the_post(); ?>
+ 				<?php get_template_part( 'content', get_post_format() ); ?>
+ 			<?php endwhile; ?>
+ 
+ 			<?php twentythirteen_paging_nav(); ?>
+ 
+ 		<?php else : ?>
+ 			<?php get_template_part( 'content', 'none' ); ?>
+ 		<?php endif; ?>
+ 
+ 		</div><!-- #content -->
+ 	</div><!-- #primary -->
+ 
+ <?php get_sidebar(); ?>
+ <?php get_footer(); ?>
\ No newline at end of file
diff -crBPN --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.6.pl /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-content/themes/twentythirteen/category.php /home/packages/code/qi/SOURCES/wordpress-3.6/wp-content/themes/twentythirteen/category.php
*** /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-content/themes/twentythirteen/category.php	1969-12-31 18:00:00.000000000 -0600
--- /home/packages/code/qi/SOURCES/wordpress-3.6/wp-content/themes/twentythirteen/category.php	2013-03-12 17:44:55.000000000 -0500
***************
*** 0 ****
--- 1,41 ----
+ <?php
+ /**
+  * The template for displaying Category pages.
+  *
+  * Learn more: http://codex.wordpress.org/Template_Hierarchy
+  *
+  * @package WordPress
+  * @subpackage Twenty_Thirteen
+  * @since Twenty Thirteen 1.0
+  */
+ 
+ get_header(); ?>
+ 
+ 	<div id="primary" class="content-area">
+ 		<div id="content" class="site-content" role="main">
+ 
+ 		<?php if ( have_posts() ) : ?>
+ 			<header class="archive-header">
+ 				<h1 class="archive-title"><?php printf( __( 'Category Archives: %s', 'twentythirteen' ), single_cat_title( '', false ) ); ?></h1>
+ 
+ 				<?php if ( category_description() ) : // Show an optional category description ?>
+ 				<div class="archive-meta"><?php echo category_description(); ?></div>
+ 				<?php endif; ?>
+ 			</header><!-- .archive-header -->
+ 
+ 			<?php /* The loop */ ?>
+ 			<?php while ( have_posts() ) : the_post(); ?>
+ 				<?php get_template_part( 'content', get_post_format() ); ?>
+ 			<?php endwhile; ?>
+ 
+ 			<?php twentythirteen_paging_nav(); ?>
+ 
+ 		<?php else : ?>
+ 			<?php get_template_part( 'content', 'none' ); ?>
+ 		<?php endif; ?>
+ 
+ 		</div><!-- #content -->
+ 	</div><!-- #primary -->
+ 
+ <?php get_sidebar(); ?>
+ <?php get_footer(); ?>
\ No newline at end of file
diff -crBPN --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.6.pl /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-content/themes/twentythirteen/comments.php /home/packages/code/qi/SOURCES/wordpress-3.6/wp-content/themes/twentythirteen/comments.php
*** /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-content/themes/twentythirteen/comments.php	1969-12-31 18:00:00.000000000 -0600
--- /home/packages/code/qi/SOURCES/wordpress-3.6/wp-content/themes/twentythirteen/comments.php	2013-06-06 13:29:32.000000000 -0500
***************
*** 0 ****
--- 1,59 ----
+ <?php
+ /**
+  * The template for displaying Comments.
+  *
+  * The area of the page that contains comments and the comment form.
+  *
+  * @package WordPress
+  * @subpackage Twenty_Thirteen
+  * @since Twenty Thirteen 1.0
+  */
+ 
+ /*
+  * If the current post is protected by a password and the visitor has not yet
+  * entered the password we will return early without loading the comments.
+  */
+ if ( post_password_required() )
+ 	return;
+ ?>
+ 
+ <div id="comments" class="comments-area">
+ 
+ 	<?php if ( have_comments() ) : ?>
+ 		<h2 class="comments-title">
+ 			<?php
+ 				printf( _nx( 'One thought on &ldquo;%2$s&rdquo;', '%1$s thoughts on &ldquo;%2$s&rdquo;', get_comments_number(), 'comments title', 'twentythirteen' ),
+ 					number_format_i18n( get_comments_number() ), '<span>' . get_the_title() . '</span>' );
+ 			?>
+ 		</h2>
+ 
+ 		<ol class="comment-list">
+ 			<?php
+ 				wp_list_comments( array(
+ 					'style'       => 'ol',
+ 					'short_ping'  => true,
+ 					'avatar_size' => 74,
+ 				) );
+ 			?>
+ 		</ol><!-- .comment-list -->
+ 
+ 		<?php
+ 			// Are there comments to navigate through?
+ 			if ( get_comment_pages_count() > 1 && get_option( 'page_comments' ) ) :
+ 		?>
+ 		<nav class="navigation comment-navigation" role="navigation">
+ 			<h1 class="screen-reader-text section-heading"><?php _e( 'Comment navigation', 'twentythirteen' ); ?></h1>
+ 			<div class="nav-previous"><?php previous_comments_link( __( '&larr; Older Comments', 'twentythirteen' ) ); ?></div>
+ 			<div class="nav-next"><?php next_comments_link( __( 'Newer Comments &rarr;', 'twentythirteen' ) ); ?></div>
+ 		</nav><!-- .comment-navigation -->
+ 		<?php endif; // Check for comment navigation ?>
+ 
+ 		<?php if ( ! comments_open() && get_comments_number() ) : ?>
+ 		<p class="no-comments"><?php _e( 'Comments are closed.' , 'twentythirteen' ); ?></p>
+ 		<?php endif; ?>
+ 
+ 	<?php endif; // have_comments() ?>
+ 
+ 	<?php comment_form(); ?>
+ 
+ </div><!-- #comments -->
\ No newline at end of file
diff -crBPN --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.6.pl /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-content/themes/twentythirteen/content-aside.php /home/packages/code/qi/SOURCES/wordpress-3.6/wp-content/themes/twentythirteen/content-aside.php
*** /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-content/themes/twentythirteen/content-aside.php	1969-12-31 18:00:00.000000000 -0600
--- /home/packages/code/qi/SOURCES/wordpress-3.6/wp-content/themes/twentythirteen/content-aside.php	2013-04-23 11:57:32.000000000 -0500
***************
*** 0 ****
--- 1,31 ----
+ <?php
+ /**
+  * The template for displaying posts in the Aside post format.
+  *
+  * @package WordPress
+  * @subpackage Twenty_Thirteen
+  * @since Twenty Thirteen 1.0
+  */
+ ?>
+ 
+ <article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
+ 	<div class="entry-content">
+ 		<?php the_content( __( 'Continue reading <span class="meta-nav">&rarr;</span>', 'twentythirteen' ) ); ?>
+ 		<?php wp_link_pages( array( 'before' => '<div class="page-links"><span class="page-links-title">' . __( 'Pages:', 'twentythirteen' ) . '</span>', 'after' => '</div>', 'link_before' => '<span>', 'link_after' => '</span>' ) ); ?>
+ 	</div><!-- .entry-content -->
+ 
+ 	<footer class="entry-meta">
+ 		<?php if ( is_single() ) : ?>
+ 			<?php twentythirteen_entry_meta(); ?>
+ 			<?php edit_post_link( __( 'Edit', 'twentythirteen' ), '<span class="edit-link">', '</span>' ); ?>
+ 
+ 			<?php if ( get_the_author_meta( 'description' ) && is_multi_author() ) : ?>
+ 				<?php get_template_part( 'author-bio' ); ?>
+ 			<?php endif; ?>
+ 
+ 		<?php else : ?>
+ 			<?php twentythirteen_entry_date(); ?>
+ 			<?php edit_post_link( __( 'Edit', 'twentythirteen' ), '<span class="edit-link">', '</span>' ); ?>
+ 		<?php endif; // is_single() ?>
+ 	</footer><!-- .entry-meta -->
+ </article><!-- #post -->
diff -crBPN --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.6.pl /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-content/themes/twentythirteen/content-audio.php /home/packages/code/qi/SOURCES/wordpress-3.6/wp-content/themes/twentythirteen/content-audio.php
*** /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-content/themes/twentythirteen/content-audio.php	1969-12-31 18:00:00.000000000 -0600
--- /home/packages/code/qi/SOURCES/wordpress-3.6/wp-content/themes/twentythirteen/content-audio.php	2013-05-31 12:45:00.000000000 -0500
***************
*** 0 ****
--- 1,37 ----
+ <?php
+ /**
+  * The template for displaying posts in the Audio post format.
+  *
+  * @package WordPress
+  * @subpackage Twenty_Thirteen
+  * @since Twenty Thirteen 1.0
+  */
+ ?>
+ 
+ <article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
+ 	<header class="entry-header">
+ 		<?php if ( is_single() ) : ?>
+ 		<h1 class="entry-title"><?php the_title(); ?></h1>
+ 		<?php else : ?>
+ 		<h1 class="entry-title">
+ 			<a href="<?php the_permalink(); ?>" rel="bookmark"><?php the_title(); ?></a>
+ 		</h1>
+ 		<?php endif; // is_single() ?>
+ 	</header><!-- .entry-header -->
+ 
+ 	<div class="entry-content">
+ 		<div class="audio-content">
+ 			<?php the_content( __( 'Continue reading <span class="meta-nav">&rarr;</span>', 'twentythirteen' ) ); ?>
+ 			<?php wp_link_pages( array( 'before' => '<div class="page-links"><span class="page-links-title">' . __( 'Pages:', 'twentythirteen' ) . '</span>', 'after' => '</div>', 'link_before' => '<span>', 'link_after' => '</span>' ) ); ?>
+ 		</div><!-- .audio-content -->
+ 	</div><!-- .entry-content -->
+ 
+ 	<footer class="entry-meta">
+ 		<?php twentythirteen_entry_meta(); ?>
+ 		<?php edit_post_link( __( 'Edit', 'twentythirteen' ), '<span class="edit-link">', '</span>' ); ?>
+ 
+ 		<?php if ( is_single() && get_the_author_meta( 'description' ) && is_multi_author() ) : ?>
+ 			<?php get_template_part( 'author-bio' ); ?>
+ 		<?php endif; ?>
+ 	</footer><!-- .entry-meta -->
+ </article><!-- #post -->
diff -crBPN --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.6.pl /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-content/themes/twentythirteen/content-chat.php /home/packages/code/qi/SOURCES/wordpress-3.6/wp-content/themes/twentythirteen/content-chat.php
*** /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-content/themes/twentythirteen/content-chat.php	1969-12-31 18:00:00.000000000 -0600
--- /home/packages/code/qi/SOURCES/wordpress-3.6/wp-content/themes/twentythirteen/content-chat.php	2013-05-31 12:45:00.000000000 -0500
***************
*** 0 ****
--- 1,31 ----
+ <?php
+ /**
+  * The template for displaying posts in the Chat post format.
+  *
+  * @package WordPress
+  * @subpackage Twenty_Thirteen
+  * @since Twenty Thirteen 1.0
+  */
+ ?>
+ 
+ <article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
+ 	<header class="entry-header">
+ 		<?php if ( is_single() ) : ?>
+ 		<h1 class="entry-title"><?php the_title(); ?></h1>
+ 		<?php else : ?>
+ 		<h1 class="entry-title">
+ 			<a href="<?php the_permalink(); ?>" rel="bookmark"><?php the_title(); ?></a>
+ 		</h1>
+ 		<?php endif; // is_single() ?>
+ 	</header><!-- .entry-header -->
+ 
+ 	<div class="entry-content">
+ 		<?php the_content(); ?>
+ 		<?php wp_link_pages( array( 'before' => '<div class="page-links"><span class="page-links-title">' . __( 'Pages:', 'twentythirteen' ) . '</span>', 'after' => '</div>', 'link_before' => '<span>', 'link_after' => '</span>' ) ); ?>
+ 	</div><!-- .entry-content -->
+ 
+ 	<footer class="entry-meta">
+ 		<?php twentythirteen_entry_meta(); ?>
+ 		<?php edit_post_link( __( 'Edit', 'twentythirteen' ), '<span class="edit-link">', '</span>' ); ?>
+ 	</footer><!-- .entry-meta -->
+ </article><!-- #post -->
diff -crBPN --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.6.pl /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-content/themes/twentythirteen/content-gallery.php /home/packages/code/qi/SOURCES/wordpress-3.6/wp-content/themes/twentythirteen/content-gallery.php
*** /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-content/themes/twentythirteen/content-gallery.php	1969-12-31 18:00:00.000000000 -0600
--- /home/packages/code/qi/SOURCES/wordpress-3.6/wp-content/themes/twentythirteen/content-gallery.php	2013-05-31 12:45:00.000000000 -0500
***************
*** 0 ****
--- 1,45 ----
+ <?php
+ /**
+  * The template for displaying posts in the Gallery post format.
+  *
+  * @package WordPress
+  * @subpackage Twenty_Thirteen
+  * @since Twenty Thirteen 1.0
+  */
+ ?>
+ 
+ <article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
+ 	<header class="entry-header">
+ 		<?php if ( is_single() ) : ?>
+ 		<h1 class="entry-title"><?php the_title(); ?></h1>
+ 		<?php else : ?>
+ 		<h1 class="entry-title">
+ 			<a href="<?php the_permalink(); ?>" rel="bookmark"><?php the_title(); ?></a>
+ 		</h1>
+ 		<?php endif; // is_single() ?>
+ 	</header><!-- .entry-header -->
+ 
+ 	<div class="entry-content">
+ 		<?php if ( is_single() || ! get_post_gallery() ) : ?>
+ 			<?php the_content( __( 'Continue reading <span class="meta-nav">&rarr;</span>', 'twentythirteen' ) ); ?>
+ 			<?php wp_link_pages( array( 'before' => '<div class="page-links"><span class="page-links-title">' . __( 'Pages:', 'twentythirteen' ) . '</span>', 'after' => '</div>', 'link_before' => '<span>', 'link_after' => '</span>' ) ); ?>
+ 		<?php else : ?>
+ 			<?php echo get_post_gallery(); ?>
+ 		<?php endif; // is_single() ?>
+ 	</div><!-- .entry-content -->
+ 
+ 	<footer class="entry-meta">
+ 		<?php twentythirteen_entry_meta(); ?>
+ 
+ 		<?php if ( comments_open() && ! is_single() ) : ?>
+ 		<span class="comments-link">
+ 			<?php comments_popup_link( '<span class="leave-reply">' . __( 'Leave a comment', 'twentythirteen' ) . '</span>', __( 'One comment so far', 'twentythirteen' ), __( 'View all % comments', 'twentythirteen' ) ); ?>
+ 		</span><!-- .comments-link -->
+ 		<?php endif; // comments_open() ?>
+ 		<?php edit_post_link( __( 'Edit', 'twentythirteen' ), '<span class="edit-link">', '</span>' ); ?>
+ 
+ 		<?php if ( is_single() && get_the_author_meta( 'description' ) && is_multi_author() ) : ?>
+ 			<?php get_template_part( 'author-bio' ); ?>
+ 		<?php endif; ?>
+ 	</footer><!-- .entry-meta -->
+ </article><!-- #post -->
diff -crBPN --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.6.pl /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-content/themes/twentythirteen/content-image.php /home/packages/code/qi/SOURCES/wordpress-3.6/wp-content/themes/twentythirteen/content-image.php
*** /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-content/themes/twentythirteen/content-image.php	1969-12-31 18:00:00.000000000 -0600
--- /home/packages/code/qi/SOURCES/wordpress-3.6/wp-content/themes/twentythirteen/content-image.php	2013-05-31 12:45:00.000000000 -0500
***************
*** 0 ****
--- 1,41 ----
+ <?php
+ /**
+  * The template for displaying posts in the Image post format.
+  *
+  * @package WordPress
+  * @subpackage Twenty_Thirteen
+  * @since Twenty Thirteen 1.0
+  */
+ ?>
+ 
+ <article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
+ 	<header class="entry-header">
+ 		<?php if ( is_single() ) : ?>
+ 		<h1 class="entry-title"><?php the_title(); ?></h1>
+ 		<?php else : ?>
+ 		<h1 class="entry-title">
+ 			<a href="<?php the_permalink(); ?>" rel="bookmark"><?php the_title(); ?></a>
+ 		</h1>
+ 		<?php endif; // is_single() ?>
+ 	</header><!-- .entry-header -->
+ 
+ 	<div class="entry-content">
+ 		<?php the_content( __( 'Continue reading <span class="meta-nav">&rarr;</span>', 'twentythirteen' ) ); ?>
+ 		<?php wp_link_pages( array( 'before' => '<div class="page-links"><span class="page-links-title">' . __( 'Pages:', 'twentythirteen' ) . '</span>', 'after' => '</div>', 'link_before' => '<span>', 'link_after' => '</span>' ) ); ?>
+ 	</div><!-- .entry-content -->
+ 
+ 	<footer class="entry-meta">
+ 		<?php twentythirteen_entry_meta(); ?>
+ 
+ 		<?php if ( comments_open() && ! is_single() ) : ?>
+ 		<span class="comments-link">
+ 			<?php comments_popup_link( '<span class="leave-reply">' . __( 'Leave a comment', 'twentythirteen' ) . '</span>', __( 'One comment so far', 'twentythirteen' ), __( 'View all % comments', 'twentythirteen' ) ); ?>
+ 		</span><!-- .comments-link -->
+ 		<?php endif; // comments_open() ?>
+ 		<?php edit_post_link( __( 'Edit', 'twentythirteen' ), '<span class="edit-link">', '</span>' ); ?>
+ 
+ 		<?php if ( is_single() && get_the_author_meta( 'description' ) && is_multi_author() ) : ?>
+ 			<?php get_template_part( 'author-bio' ); ?>
+ 		<?php endif; ?>
+ 	</footer><!-- .entry-meta -->
+ </article><!-- #post -->
diff -crBPN --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.6.pl /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-content/themes/twentythirteen/content-link.php /home/packages/code/qi/SOURCES/wordpress-3.6/wp-content/themes/twentythirteen/content-link.php
*** /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-content/themes/twentythirteen/content-link.php	1969-12-31 18:00:00.000000000 -0600
--- /home/packages/code/qi/SOURCES/wordpress-3.6/wp-content/themes/twentythirteen/content-link.php	2013-04-29 11:57:30.000000000 -0500
***************
*** 0 ****
--- 1,36 ----
+ <?php
+ /**
+  * The template for displaying posts in the Link post format.
+  *
+  * @package WordPress
+  * @subpackage Twenty_Thirteen
+  * @since Twenty Thirteen 1.0
+  */
+ ?>
+ 
+ <article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
+ 	<header class="entry-header">
+ 		<h1 class="entry-title">
+ 			<a href="<?php echo esc_url( twentythirteen_get_link_url() ); ?>"><?php the_title(); ?></a>
+ 		</h1>
+ 
+ 		<div class="entry-meta">
+ 			<?php twentythirteen_entry_date(); ?>
+ 			<?php edit_post_link( __( 'Edit', 'twentythirteen' ), '<span class="edit-link">', '</span>' ); ?>
+ 		</div><!-- .entry-meta -->
+ 	</header><!-- .entry-header -->
+ 
+ 	<div class="entry-content">
+ 		<?php the_content( __( 'Continue reading <span class="meta-nav">&rarr;</span>', 'twentythirteen' ) ); ?>
+ 		<?php wp_link_pages( array( 'before' => '<div class="page-links"><span class="page-links-title">' . __( 'Pages:', 'twentythirteen' ) . '</span>', 'after' => '</div>', 'link_before' => '<span>', 'link_after' => '</span>' ) ); ?>
+ 	</div><!-- .entry-content -->
+ 
+ 	<?php if ( is_single() ) : ?>
+ 	<footer class="entry-meta">
+ 		<?php twentythirteen_entry_meta(); ?>
+ 		<?php if ( get_the_author_meta( 'description' ) && is_multi_author() ) : ?>
+ 			<?php get_template_part( 'author-bio' ); ?>
+ 		<?php endif; ?>
+ 	</footer><!-- .entry-meta -->
+ 	<?php endif; // is_single() ?>
+ </article><!-- #post -->
